export async function app({root}){

    const states = ['started', 'tick', 'ended'];

    for(let state of states){
        const text = `App ${state}`;
        console.log(`Test my sourcemap: ${text}`);
        root.innerHTML = `<div style="align-self: center"><b>${text}</b></div>`;
        await new Promise((resolve,reject)=>
            setTimeout(()=>resolve(), 10)
        );
    }
}
